BODY {font-size:11px; font-family:Verdana, Arial Cyr, Arial, Helvetica;}
TD {font-size:11px; font-family:Verdana, Arial Cyr, Arial, Helvetica;}

a:link {color:#FFB800; text-decoration:underline;}
a:visited {color:#FFB800; text-decoration:underline;}
a:active {color:#BD7B29; text-decoration:underline;}
a:hover {color:#BD7B29; text-decoration:underline;}

a.gb:link {color:#FF0000; text-decoration:underline;}
a.gb:visited {color:#FF0000; text-decoration:underline;}
a.gb:active {color:#FF0000; text-decoration:underline;}
a.gb:hover {color:#FF0000; text-decoration:underline;}

.gol {font-size:10px; font-family:Verdana, Arial Cyr, Arial, Helvetica;}
.news {font-size:11px; font-family:Verdana, Arial Cyr, Arial, Helvetica;}

input.login {font:12px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;border:solid 1px #FFB800;background-color:#f3f3f3;width:120px;padding:2px;}
input.login2 {font:12px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;border:solid 1px #FFB800;background-color:#f3f3f3;width:250px;padding:2px;}
input.gb {font:12px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;border:solid 1px #FFB800;background-color:#f3f3f3;width:120px;padding:2px;}
input.digits {font:12px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;border:solid 1px #FFB800;background-color:#f3f3f3;width:50px;padding:2px;}
textarea.gb5 {font:12px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;border:solid 1px #FFB800;background-color:#f3f3f3;width:430px;padding:2px;}
input.pass {font:12px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;border:solid 1px #FFB800;background-color:#f3f3f3;width:120px;padding:2px;font-weight:bold;}
input.ok {font:12px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;}
input.ok_gb {font:11px verdana,tahoma,helvetica,arial,sans-serif;color:#000000;}

